﻿.banner-box{
    width: 100%;
    
    display: block;
    position: relative;
}
.banner-list,
.banner-box,
.index-video-box{
    height: calc(100vh - 100px);
}
.banner-list-box{
    width: 100%;
    display: block;
}
.banner-list{
    width: 100%;
    display: block;
    position: relative;
}
.banner-img{
    width: 100%;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    z-index: 1;
}

.banner-title1{
    font-size: 60px;
    color: #FFF;
    letter-spacing: 3px;
    -webkit-writing-mode: vertical-lr;
    writing-mode: vertical-lr ;
    display: inline-block;
    vertical-align: top;
    opacity: 1;
    font-family: "cwTeXFangSong";
    text-shadow: rgb(0,0,0) -2px 4px 3px;
    opacity: 1\9\0;
}

.banner-title2{
    opacity: 1;
    opacity: 1\9\0;
    font-size: 50px;
    color: #FFF;
    letter-spacing: 3px;
    -webkit-writing-mode: vertical-lr;
    writing-mode: vertical-lr ;
    padding-top: 50px;
    display: inline-block;
    vertical-align: middle;
    font-family: "cwTeXFangSong";
    text-shadow: rgb(0,0,0) -2px 4px 3px;
}
.banner-slong-box{
    width: 60%;
    display: block;
    position: absolute;
    top: 10%;
    left: 20%;
    z-index: 9;
}

.mbYTP_wrapper iframe{
    top: -8%!important;
}
.index-video-slong{
    width: 100%;
    text-align: center;
    font-size: 36px;
    color: #FFF;
    display: block;
    position: absolute;
    z-index: 9;
    top: 48%;
    text-shadow: rgba(0,0,0,0.6) 2px 2px 2px;
    cursor: context-menu;
}
.index-video-box{
    width: 100%;
    display: block;
    position: relative;
}
.index-video{
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 5;
    display: block;
}
.index-banner-slong,
.index-video-slong{
    width: 100%;
    text-align: center;
    font-size: 36px;
    color: #FFF;
    display: block;
    position: absolute;
    z-index: 9;
    top: 48%;
    text-shadow: rgba(0,0,0,0.6) 2px 2px 2px;
    cursor: context-menu;
}
.index-video-bg{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.banner-arrow{
    width: 50px;
    height: 50px;
    position: absolute;
    bottom: 30px;
    left: calc(50% - 25px);
}
/* -------------------about----------------------- */
#about{
    width: 100%;
    overflow: hidden;
}
.about-1{
    width: 100%;
    height: 900px;
    display: -webkit-flex;
    display:         flex;
    -webkit-align-items: center;
            align-items: center;
    -webkit-justify-content: center;
          justify-content: center;
    flex-direction:column;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    background-image: url('../img/p1.jpg');
    position: relative;
    overflow: hidden;
}

.about-1-img{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    background-image: url('../img/p1.jpg');
    position: absolute;
    width: 100%;
    height: 120%;
    z-index: 1;
    display: block;
    transition: all .4s linear;
}
.about1-title{
    font-size: 60px;
    display: block;
    position: relative;
    z-index: 2;
}

.about1-title2{
    font-size:  24px;
    display: block;
    margin-top: 1%;
    position: relative;
    z-index: 2;
}
.about-letter-box{
    width: 700px;
    display: block;
    max-width: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 2;
    margin-top: 2%;
}
.about-letter-bg{
    width: 100%;
    display: block;
    position: relative;
 
}
.about-letter-bg img{
    position: relative;
}
.about-letter{
    width: 550px;
    display: block;
    max-width: 100%;
    margin: 0 auto;
    position: absolute;
    z-index: 1;
    left: 75px;
    top: 40px;
}
.about-letter-title{
    font-size: 30px;
    display: block;
    letter-spacing: 2px;
    font-weight: bold;
}
.about-letter-info{
    font-size: 20px;
    display: block;
    text-align: justify;
    padding-bottom: 10px;
    line-height: 1.6;
}

.about-2{
    width: 100%;
    display: block;
    background-color: #DAE2E6;
    padding: 80px 0;
}
.about2-title{
    font-size: 50px;
    letter-spacing: 2px;
    text-align: center;
    font-weight: bold;
}
.about2-title2{
    font-size: 65px;
    letter-spacing: 2px;
    text-align: center;
    font-weight: bold;
}
.about2-title3{
    font-size: 28px;
    letter-spacing: 2px;
    text-align: center;
    padding-bottom: 30px;
}
.about2-img{
    width: 850px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}

.about-2-info-title{
    font-size: 44px;
    letter-spacing: 2px;
    text-align: center;
    padding-top: 30px;
    font-weight: bold;
}

.about-2-info-p{
    font-size: 20px;
    text-align: center;
    letter-spacing: 2px;
    padding-bottom: 10px;
}

.about-3-img{
    width: 100%;
    display: block;
    overflow: hidden;
    height: 80vh;
    position: relative;
}
.about-3-img span{
    width: 100%;
    height: 120%;
    display: block;
    background-position: top;
    background-repeat: no-repeat;
    background-image: url('../img/p3.jpg');
    background-size: cover;
    transition: all .4s linear;
    position: absolute;
}
.about-3-info{
    width: 100%;
    display: block;
    background-color: #002934;
    padding: 50px 0;
}
.about-3-title{
    font-size: 70px;
    letter-spacing: 2px;
    color: #FFF;
    text-align: center;
}
.about-3-p-box{
    color: #FEFEFE;
    text-align: center;
    margin-top: 20px;
}
.about-3-p-box p{
    font-size: 20px;
    letter-spacing: 2px;
    padding-bottom: 10px;
}

.about-4{
    width: 100%;
    display: block;
    background-color: #DAE2E6;
    padding: 100px 0;
}
.about-4-img{
    width: 1000px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.about-4-img img{
    vertical-align: middle;
}
